Ondersteuning Volgende » Vertaling WordPress (NL) Volgende » Vertaalfouten in WordPress 3.2, meld ze hier.

  • Hallo,

    WordPress 3.2 is al weer een paar dagen oud. We hebben als vertaalteam ons best gedaan om de vertaling zo goed mogelijk te maken, maar ook wij zijn slechts mensch. Mocht je iets tegenkomen wat beter kan, laat het ons dan hier weten.

15 reacties aan het bekijken - 1 tot 15 (van in totaal 56)
  • Sowieso respect voor de noeste arbeid van de vertalers ­čÖé Dit heb ik opgemerkt in de help van de Updates pagina:

    “… up-to-date houdt voor veiligheidsredenen dus wanneer je dus een nummer ziet verschijnen …”

    Er staat een “dus” te veel in deze zin, en ik denk dat “om veiligheidsredenen” de correcte uitdrukking is.

    En op dezelfde pagina:

    “Wanneer je site geupdated wordt zal deze in onderhoudsmodes zijn”

    modes => modus

    dashboard widget “Je maakt gebruik van een verouderde browser!”:

    “Voor de beste WordPress ervaring, werkt je browser nu bij.”

    werkt => werk

    Opgemerkt in Plugins admin menu:

    “Plugins” vs. “Ge├»nstalleerde Plug-ins“.

    Ook hoofdlettergebruik is niet consistent, vgl. volgende submenu item “Nieuwe plugin“.

    @triple P:
    Bedankt voor je aanvullingen/opmerkingen.

    Kun je bij de laatste aanvulling/opmerking wat duidelijker voorbeelden geven? Dat zoekt voor mij iets makkelijker:
    “Plugins” vs. “Ge├»nstalleerde Plug-ins”.
    Ook hoofdlettergebruik is niet consistent, vgl. volgende submenu item “Nieuwe plugin”.

    @triple P @Remkus @ruben:
    Aangepast in de GlotPress:

    Dit scherm laat je toe om te updaten naar de nieuwste versie van WordPress en om je themaÔÇÖs en plugins te updaten vanaf WordPress.org. Als er updates zijn, verschijnt in het menu aan de linkerkant een melding met het aantal beschikbare updates in een ballon. Het is zeer belangrijk dat je je WordPress installatie up-to-date houdt om veiligheidsredenen. Wanneer je een getal ziet verschijnen, maak dan even tijd om te updaten, wat een eenvoudig proces is.

    Wanneer je site geupdated wordt zal deze in onderhoudsmodus zijn. Zodra het updaten is afgerond wordt de site weer normaal.

    Het lijkt erop dat je een oude versie van /code/ gebruikt. Voor de beste WordPress ervaring, werk je browser nu bij.

    @anja: laatste opmerking gaat over het menu “Plugins” in de admin sidebar

    @triple P @ruben @Remkus
    Plug-ins ook aangepast in GlotPress naar:
    Geïnstalleerde plugins

    Onder een bericht zie ik

    Geplaatst in <blabla> | Getagget <blabla>

    Getagget => Getagd (of Getagged)

    @hermanp @remkus @ruben:
    Dit kwam voor in het twentyeleven thema, is gewijzigd (in GlotPress) naar:
    Tags:

    Onder Berichten > Categorie├źn (edit-tags.php?taxonomy=category):

    “Categorie├źn kunnen geselecteerd worden geconverteerd naar tags door van de categorie naar tag converter.”

    “geselecteerd worden geconverteerd” => “selectief geconverteerd worden”
    “door van de” => “met de”

    En in de help van diezelfde pagina:

    “De omschrijving wordt standaard niet gebruiker; hoewel er thema’s zijn die er gebruik van maken”

    “gebruiker; hoewel” => “gebruikt, hoewel”

    @triple P @ruben @Remkus
    Ook aangepast in de GlotPress
    Omschrijving – De omschrijving wordt standaard niet gebruikt; er zijn echter thema's die dit wel doen.

    @anja: Bedankt voor de snelle wijzigingen!

    Foutje in de default post:

    “Welkom bij WordPress. Dit is een eerste voorbeeldbericht. Je kunt het bewerken of verwijderen en starten met met je site!”

    @triple P @ruben @Remkus
    Ook aangepast 1x zonder met.

15 reacties aan het bekijken - 1 tot 15 (van in totaal 56)
  • Het onderwerp ‘Vertaalfouten in WordPress 3.2, meld ze hier.’ is gesloten voor nieuwe reacties.